{
  "category": "botania:mythic_botany",
  "icon": "mythicbotany:niflheim_rune",
  "name": "lexicon.entry.mythicbotany.botania.mythic_botany.runes",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "lexicon.entry.mythicbotany.botania.mythic_botany.runes.page0.text0"
    }
  ]
}